Subject: Ticket Assigned - need escalation deli
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Feb 2022 16:52:01 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation deli shaima fatima                    Bot:  Hi again! Bot:  Please enter your name Customer:  when can i get my order Bot:  Hi When Can I Get My Order ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96551581850 Bot:  Please wait while we transfer you to an agent Agent:  Hi , Thank you for contacting us. How may I help you? Customer:  I want to know what time will i get my order Customer:  And before i get order i want to contact the person who deliver through whatsapp Customer:  Can i get my order by 2 or 2:30 Agent:  Could you please share your order number so that I can assist you further? Customer:  FC0208220001800 Customer:  No wait sorru Customer:  Sorry* Customer:  8156907268 Customer:  This is my order number Customer:  Can you pls lemme know if i can get my order by today 2 or 2:30 Customer:  Pls Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Okie Customer:  Lemme know soon Agent:  Thank you for allowing me the time to check. I appreciate your patience. Agent:  We sincerely apologize for any inconvenience caused however, Please note that order  # 8156907268  has been confirmed, the order is currently out for delivery and will arrive within  today or tomorrow The courier will call you on your contact no # 96551581850 If you did not receive the request within the specified time, please contact us again. Agent:  We would like to inform you that we do not know the exact time, but if you receive a call from the courier  partner, please inform him of the appropriate time for you to receive the order Customer:  Can you pls contact me through whatsapp Customer:  Can you tell the courier partner to contact me now? Agent:  we will contact via what app and cell phone Customer:  Ok Agent:  We don't actually have the contact details of the agent who carries your parcel. But be assured that he's going to contact you from his end once the shipment is nearby delivery location Customer:  Ok Customer:  I really need this order urgent Customer:  By today 2:30 Customer:  But the delivery guy did not contact me Agent:  but if you receive a call from the courier partner, please inform him of the appropriate time for you to receive the order Customer:  Okie Customer:  Thank you Agent:  If the delivery has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further. Agent:  We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  When will i get my order Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Order history Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Shaima fatima Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Order status Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  shaima fatima Bot:  Hi Shaima Fatima ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8156907268 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Shaima,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you. Customer:  When can i get my order Agent:  We request you to please allow us some time to check your details and back to you, stay with us Customer:  When will i recieve my order Agent:  We sincerely apologize for any inconvenience caused however, Please note that order # 8156907268  has been confirmed, the order is currently out for delivery and will arrive within today or tomorrow The courier will call you on your contact no # 96551581850 If you did not receive the request within the specified time, please contact us again. Agent:  Is there anything else i can help you with?  Customer:  Its been said today i will recieve Agent:  will arrive within today or tomorrow Agent:  please contact us again. Agent:  Is there anything else i can help you with?  Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  shaima fatima Bot:  Hi Shaima Fatima ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8156907268 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Shaima,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you. Customer:  What is the last time to recieve order? Agent:  We would like to inform you that we do not know the exact time, but if you receive a call from the courier  partner, please inform him of the appropriate time for you to receive the order Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  shaima fatima Bot:  Hi Shaima Fatima ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8156907268 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Shaima  Thank you for contacting us. This's abdallah  We would be happy to help you. Customer:  Hello Customer:  See mr.abdallah i am waiting since yesterday for my order it was said i will recieve yesterday but i didnt recieve yet Customer:  And i need products very urgently actually Customer:  And also i didnt recieve any call from anyone regarding delivery Customer:  May ik when any information regarding delivery or anything Agent:  We request you to please allow us some time to be verified, stay with us Customer:  Ok please lemme know soon Agent:  We sincerely apologize for any inconvenience caused however, Please note that order  # 8156907268 has been confirmed, the order is currently out for delivery and will arrive within  today The courier will call you on your contact no # 96551581850 If you did not receive the request within the specified time, please contact us again. Customer:  Ok Agent:  Is there anything else I can assist you with? Agent:  We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  shaima fatima Bot:  Hi Shaima Fatima ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8156907268 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:42 PM, 09th Feb                     shaima fatima                    Ok           08:43 PM, 09th Feb                   mayar                   Hi Shaima,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           08:43 PM, 09th Feb                     shaima fatima                    I didnt not recieve my order even today           08:43 PM, 09th Feb                     shaima fatima                    Can i pls contact you through whatapp           08:43 PM, 09th Feb                     shaima fatima                    Whatsapp*           08:44 PM, 09th Feb                     shaima fatima                    Or the courier guy through whatsapp           08:44 PM, 09th Feb                   mayar                   Please confirm if you are contacting regarding the following order number: 8156907268           08:44 PM, 09th Feb                     shaima fatima                    Yesss           08:44 PM, 09th Feb                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           08:44 PM, 09th Feb                     shaima fatima                    Please sure           08:45 PM, 09th Feb                   mayar                   Could you please confirm is this your correct phone number 96551581850?           08:45 PM, 09th Feb                     shaima fatima                    Yes           08:45 PM, 09th Feb                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            08:45 PM, 09th Feb                     shaima fatima                    Please           08:45 PM, 09th Feb                     shaima fatima                    I need to urgently           08:45 PM, 09th Feb                     shaima fatima                    It was said i will get within todsy           08:45 PM, 09th Feb                     shaima fatima                    Today*           08:45 PM, 09th Feb                     shaima fatima                    Can you please make sure they deliver by today           08:46 PM, 09th Feb                     shaima fatima                    Before 9s           08:47 PM, 09th Feb                     shaima fatima                    9*           08:47 PM, 09th Feb                   mayar                   we will raise your inquiry to the courier team and we will update you soon enough           08:47 PM, 09th Feb                     shaima fatima                    Please thank you           08:47 PM, 09th Feb                   mayar                   we’ll do our best to sort this out quickly.           08:48 PM, 09th Feb                   mayar                   Is there anything else i can help you with?            08:48 PM, 09th Feb                     shaima fatima                    No i just need products as soon as possible           08:48 PM, 09th Feb                   mayar                   we will do our best to solve your issue           08:51 PM, 09th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:51 PM, 09th Feb                     shaima fatima                    Ok thank you           08:51 PM, 09th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3872769